Subject: Spartan 5.2

From: "[email-masked]" <[email-masked]>
Date: Mon, 28 Apr 2003 13:12:37 -0400 (EDT)

Hi, I am an undergraduate student, and I am not very familiar with
computational chemistry, so excuse me if my question appears stupid.

I have been running some conformational searches using Spartan 5.1 and
then I switched over to Spartan 5.2 to complete the same searches on the
same molecule (a pyridine carboxamide).  In some instances Spartan 5.2
conformers included the remark "Rejected No Minima" which would imply that
the search failed, I guess.  However, the results of the 5.2 and 5.1
searches match fairly well.  That is, the absolute energy of the lowest
energy conformer varies by .25 kcal/mol but the relative energies of the
various conformers exhibit the same pattern and they appear to predict the
same dihedrals.  Is the Spartan 5.2 search failing?  Has anyone had any
experience with Spartan 5.2?  

Thanks for your time.
Heather Kulik